/* CSS Document */

/* Login page Styles */
html,body{
	height:100%;
	padding:0px;
	margin:0px;
}

#mainContainer{
	margin: 0 auto;
	min-height:25%;
	width:1020px;
	_width:983px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
* html #mainContainer {
	height:auto;
}

#footer{
	/*position: absolute;
	padding:0 0 0 0px;
	margin: 0 auto;
	width:1002px;
	_width:980px;
	/*margin-top:-26px !important;*/
/*	height:20px;
	bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	padding-left:20px;
	padding-top:5px;*/
	background-color:#009ADE;
	padding:0 0 0 0px;
	margin: 0 auto;
	width:1002px;
	_width:980px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	padding-left:20px;
	padding-top:5px;
} 

#loginContain{
	width:217px;
	height:338px;
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
}
	
#loginContain .top_left_cont{
	background:url(../images/top_left_cont.png) 0px 0px no-repeat;
	width:9px;
	height:30px;
	
}

#loginContain .top_rt_cont{
	background:url(../images/top_rt_cont.png) 0px 0px no-repeat;
	width:10px;
	height:30px;
}

#loginContain .tile_cont{
	background:url(../images/tile_cont.png) 0px 0px repeat-x;
	width:425px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left:3px;
	vertical-align:middle;
	text-align:left;
	
}

.container{
	background: url(../images/container.png) 0px 0px no-repeat;
	vertical-align:middle;
}

#login{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	width: 204px;
	height: 238px;
}

#login .login_txt {
	padding-left:10px;
	padding-top:30px;
}

#login .input_txt {
	padding-top:30px;
	padding-left:36px;
	text-align:left;
}

#login .login_but {
	padding-top:5px;
	padding-bottom:10px;
	padding-left:36px;
	text-align:left;
}

#login .forgot_txt {
	padding-top:10px;
	padding-left:36px;
	text-align:left;
}

#login .forgot_txt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
}

.loginHead{
	height:74px;
	width:1022px;
	_width:1000px;
	margin-left: auto;
	margin-right: auto;
	background:url(../images/ct_header.png) 0px 0px repeat-x;
}

.loginHead #leftHead{
	width:248px;
	height:74px;
	float:left;
	background-image: url(../images/lf_header_log.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.loginHead #centerHead{
	height:74px;
}

.loginHead #rightHead{
	background:url(../images/rt_header.png) 0px 0px no-repeat;
	width:457px;
	height:74px;
	float:right;
}

.button{
	height:24px;
	line-height:20px;
	float:left;
	padding:0 0 0 0px;
	margin:0;
	color:#666666;
	font-size:11px;
	/*background: url(../images/but_left.gif) top left no-repeat;*/
	white-space:nowrap;
	text-align:center;
	text-decoration:underline;
	cursor:hand;
}
.Asterisk
{
	color:Red;
	font-weight:bolder;
	font-size:11px;
	font-weight:bold;
}
.ErrorText
{
	font-family:Arial:Verdana:Times New Roman;
	font-size:12px;
	color:Red;
	font-weight:bold;
}

/*.button span{
	display:block;
	padding:1px 10px 0 0;
	margin:0;
	height:24px;
	line-height:20px;
	background: url(../images/but_rt.gif) top right no-repeat;
	cursor:hand;
	float:right;
}*/
